/usr/pkg/include/idn-free.h
/usr/pkg/include/idn-int.h
/usr/pkg/include/idna.h
/usr/pkg/include/pr29.h
/usr/pkg/include/punycode.h
/usr/pkg/include/stringprep.h
/usr/pkg/include/tld.h
/usr/pkg/info/libidn-components.png
/usr/pkg/info/libidn.info
/usr/pkg/lib/libidn.a
/usr/pkg/lib/libidn.la (created)
/usr/pkg/lib/libidn.so
/usr/pkg/lib/libidn.so.11
/usr/pkg/lib/libidn.so.11.6.18
/usr/pkg/lib/pkgconfig/libidn.pc
/usr/pkg/share/locale/cs/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/da/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/de/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/en@boldquot/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/en@quot/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/eo/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/fi/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/fr/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/hr/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/hu/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/id/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/it/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/ja/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/nl/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/pl/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/pt_BR/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/ro/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/sr/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/sv/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/uk/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/vi/LC_MESSAGES/libidn.mo
/usr/pkg/share/locale/zh_CN/LC_MESSAGES/libidn.mo
